{
  "id": 5785986,
  "name": "Isadore Plotke v. The Estate of E. L. Negley et al.",
  "name_abbreviation": "Plotke v. Estate of Negley",
  "decision_date": "1899-02-14",
  "docket_number": "",
  "first_page": "354",
  "last_page": "354",
  "citations": [
    {
      "type": "official",
      "cite": "80 Ill. App. 354"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 59,
    "char_count": 478,
    "ocr_confidence": 0.554,
    "sha256": "96d97612e2838b7c093d94b3516c78ef866135ee52bae37b1736930e4f88a5c0",
    "simhash": "1:c3f0d2d464247208",
    "word_count": 82
  },
  "last_updated": "2023-07-14T21:19:11.973736+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Isadore Plotke v. The Estate of E. L. Negley et al."
    ],
    "opinions": [],
    "attorneys": [
      "W. A. Marsh, solicitor for appellant; G. W. Ambrose, of counsel.",
      "Rosenthal, Kjjrz & Hirschl, attorneys for appellees."
    ],
    "corrections": "",
    "head_matter": "Isadore Plotke v. The Estate of E. L. Negley et al.\nAppeal from the County Court of Cook County.\nBill of exceptions does not purport to contain all the testimony. The certificate of the clerk of the trial court does not purport to give a transcript of the record upon that branch of the case involved in this appeal. Affirmed.\nOpinion filed February 14, 1899.\nW. A. Marsh, solicitor for appellant; G. W. Ambrose, of counsel.\nRosenthal, Kjjrz & Hirschl, attorneys for appellees."
  },
  "file_name": "0354-01",
  "first_page_order": 360,
  "last_page_order": 360
}
